# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-10 00:56
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0002_auto_20170527_2351'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='body_type_auto',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Не важно'), (1, 'Седан'), (2, 'Хэтчбек 3дв'), (3, 'Хэтчбек 5дв'), (4, 'Лифтбек'), (5, 'Внедорожник 3дв'), (6, 'Внедорожник 5дв'), (7, 'Универсал'), (8, 'Купе'), (9, 'Минивэн'), (10, 'Пикап'), (11, 'Лимузин'), (12, 'Фургон'), (13, 'Кабриолет')], default=0, verbose_name='Тип кузова'),
        ),
        migrations.AddField(
            model_name='auto',
            name='color_auto',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Цвет'),
        ),
        migrations.AddField(
            model_name='auto',
            name='comment',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AddField(
            model_name='auto',
            name='cost_after',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Стоимость после торга'),
        ),
        migrations.AddField(
            model_name='auto',
            name='cost_before',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Стоимость до торга'),
        ),
        migrations.AddField(
            model_name='auto',
            name='cost_estimated',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Оценочная стоимость'),
        ),
        migrations.AddField(
            model_name='auto',
            name='created',
            field=models.DateTimeField(auto_now_add=True, db_index=True, default=django.utils.timezone.now, verbose_name='Дата создания'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='auto',
            name='drive_type',
            field=models.IntegerField(choices=[(0, 'Не важно'), (1, 'Передний'), (2, 'Задний'), (3, 'Полный')], default=0, verbose_name='Тип привода'),
        ),
        migrations.AddField(
            model_name='auto',
            name='engine_capacity',
            field=models.CharField(choices=[('0.0', 'Не важно'), ('0.2', '0.2 л'), ('0.4', '0.4 л'), ('0.6', '0.6 л'), ('0.8', '0.8 л'), ('1.0', '1.0 л'), ('1.2', '1.2 л'), ('1.4', '1.4 л'), ('1.6', '1.6 л'), ('1.8', '1.8 л'), ('2.0', '2.0 л'), ('2.2', '2.2 л'), ('2.4', '2.4 л'), ('2.6', '2.6 л'), ('2.8', '2.8 л'), ('3.0', '3.0 л'), ('3.5', '3.5 л'), ('4.0', '4.0 л'), ('4.5', '4.5 л'), ('5.0', '5.0 л'), ('5.5', '5.5 л'), ('6.0', '6.0 л'), ('7.0', '7.0 л'), ('8.0', '8.0 л'), ('9.0', '9.0 л'), ('10.0', '10.0 л')], default='0.0', max_length=4, verbose_name='Объём двигателя'),
        ),
        migrations.AddField(
            model_name='auto',
            name='engine_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Не важно'), (1, 'Бензиновый'), (2, 'Дизель'), (3, 'Гибрид'), (3, 'Электро')], default=0, verbose_name='Тип двигателя'),
        ),
        migrations.AddField(
            model_name='auto',
            name='equipment',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Комплектация'),
        ),
        migrations.AddField(
            model_name='auto',
            name='horsepower',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Лошадиные силы'),
        ),
        migrations.AddField(
            model_name='auto',
            name='mileage',
            field=models.PositiveIntegerField(blank=True, default=None, null=True, verbose_name='Пробег'),
        ),
        migrations.AddField(
            model_name='auto',
            name='modified',
            field=models.DateTimeField(auto_now=True, verbose_name='Последнее изменение'),
        ),
        migrations.AddField(
            model_name='auto',
            name='number_of_hosts',
            field=models.IntegerField(choices=[(0, 'Не важно'), (1, '1'), (2, '2'), (3, '3'), (4, 'Более трех')], default=0, verbose_name='Количество по ПТС'),
        ),
        migrations.AddField(
            model_name='auto',
            name='salon_auto',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Салон'),
        ),
        migrations.AddField(
            model_name='auto',
            name='transmission_type',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Не важно'), (1, 'Автоматическая'), (2, 'Механическая'), (3, 'Робот'), (4, 'Вариатор')], default=0, verbose_name='Тип трасмиссии'),
        ),
        migrations.AddField(
            model_name='auto',
            name='year_auto',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Не важно'), (1, '1995'), (2, '1996'), (3, '1997'), (4, '1998'), (5, '1999'), (6, '2000'), (7, '2001'), (8, '2002'), (9, '2003'), (10, '2004'), (11, '2005'), (12, '2006'), (13, '2007'), (14, '2008'), (15, '2009'), (16, '2010'), (17, '2011'), (18, '2012'), (19, '2013'), (20, '2014'), (21, '2015'), (22, '2016'), (23, '2017')], default=0, verbose_name='Год выпуска'),
        ),
    ]
